package com.cyksj.service.scheduler;

/*
 *项目名: netflix
 *文件名: SchedulerService
 *创建者: JavaZou
 *创建时间:2023/6/8 16:47
 */
public interface SchedulerService {
	void transExpiryAccountValidRelation();

	void assignUserGroupsRelation(Long groupsId);
}
